/*
CTC Separate Stylesheet
Updated: 2026-02-10 08:52:08
*/
html {
    scroll-padding-top: 150px;
    scroll-behavior: smooth;
}
.heading-line{
color: #2293D1 !important;
}
.contact-form .first-col {
    display: flex;
    gap: 20px;
    font-family: 'Poppins' !important;
}
.contact-form  {
	    font-family: 'Poppins' !important;
}
.contact-form p {
    margin: 0;
}
.contact-form  span.wpcf7-spinner {
    display: none;
}
.contact-form textarea.wpcf7-form-control.wpcf7-textarea {
    height: 120px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
    background: #16224A;
}
.contact-form .wpcf7-list-item {
    display: inline-block;
    margin: 0 !important;
}
.wpcf7 input.wpcf7-form-control:not([type=submit]), .wpcf7 textarea.wpcf7-form-control {
    padding: 12px 16px;
    background: #F8F8F8 !important;
    border: navajowhite;
}
.active-active {
    position: fixed;
    top: 0;
    z-index: 999;
    background: white !important;
    box-shadow: 0px 0px 5px 0px #00000021;
}
.elementskit-menu-overlay {
    background-color: transparent !important;
  
}
/* Desktop */
@media (max-width: 768px) {
 div#sticky-head {
    background: white;
}
}